a,
a:hover,
a:focus,
a:active,
a:visited{
  outline: none;
  border: 0;
}
.pull-left{
  margin-left: 93px;
}
.pull-right{
  margin-right: 90px;
}
/*Header*/
.header{
  font-family: 'NissanProMd';
}
.header .header-top{
  background: #eee;
  overflow: hidden;
}
.header .header-top .login-my-nissan{
  float: left;
  text-transform: uppercase;
  padding: 10px 0;
  color: #666;
  font-family: 'NissanProLight';
}
.header .header-top .login-my-nissan a{
  padding-left: 5px;
  font-family: 'NissanProMd';
}
.header .header-top .header-services{
  float: right;
}
.header-services .list-services{
  float: left;
  padding: 0 10px;
  border-right: 1px solid white;
}
.header-services .list-services li{
  display: inline-block;
  text-transform: uppercase;
  padding: 10px;
  font-family: 'NissanProLight';
}
.header-services .list-services li a{
  color: #666;
}
.header-services .custom-select{
  float: right;
  margin: 10px;
}
.header .header-content{
  background: white;
}
.header .header-content > .container .pull-left {
  position: relative;
}
.header .header-content .logo{
  position: absolute;
  top: 0;
  left: 0;
}
.header .header-content .brandname{
  position: absolute;
  top: 32px;
  left: 110px;
  font: normal 23px 'NissanProBold';
  text-transform: uppercase;
  color: #343434;
}
.header .header-feature{
  padding: 33px 0 33px 100px;
  text-align: right;
}
.header .header-feature .feature-list{
  display: inline-block;
}
.header-feature .feature-list li{
  display: inline-block;
  padding: 0 10px;
  font: normal 14px 'NissanProBold';
  text-transform: uppercase;
  text-decoration: none;
}
.header-feature .feature-list li a{
  background: url('../../skin/new-vi-v1/img/picto/arrow-12.png') 100% 4px no-repeat;
  padding-right: 20px;
}
.header-feature .feature-list li a:hover,
.header-feature .feature-list li.active a{
 background-image: url('../../skin/new-vi-v1/img/picto/arrow-10.png');
}
.header-feature .search-frm{
  display: inline-block;
  vertical-align: middle;
}
.header-feature .search-icon{
  cursor: pointer;
}
/*Main Navigation*/
.main-nav{
  background: #484848;
}
.main-nav nav {
  text-align: left;
  padding-left: 100px;
}
.main-nav nav li{
  display: inline-block;
  padding: 13px 10px 8px;
  margin: 0 5px;
  font: normal 12px 'NissanProBold';
  border-bottom: 4px solid #484848;
  position: relative;
}
.main-nav nav li a{
  color: #898989;
  text-transform: uppercase;
  text-decoration: none;
}
.main-nav nav li:hover,
.main-nav nav li.active{
  border-color: #c3002f;
}
.main-nav nav li:hover:before,
.main-nav nav li.active:before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #c3002f;
  font-size: 0;
  line-height: 0;
}
.main-nav nav li.active a,
.main-nav nav li a:hover{
  color: white;
}
/*Footer*/
.footer{
  overflow: hidden;
  background: #0c0c0c;
  color: white;
  text-align: left;
  font-family: 'NissanProMd';
}
.footer-top{
  background: #343434;
  overflow: hidden;
}
.footer-top .custom-select span{
  font-size: 11px;
}
.footer-top .breadcrumb{
  float: left;
  padding: 10px 0;
  font-size: 12px;
}
.footer-top .breadcrumb li{
  display: inline-block;
}
.footer-top .breadcrumb li:after{
  content: "";
  width: 9px;
  height: 11px;
  background: url('../../skin/new-vi-v1/img/picto/arrow-13.png') center -1px no-repeat;
  display: inline-block;
  vertical-align: middle;
  color: #949494;
  padding: 0 10px;
}
.footer-top .breadcrumb li.active:after{
  background: none;
}
.footer-top .breadcrumb li a{
  color: #949494;
}
.footer-top .breadcrumb li.active a{
  color: white;
}
.footer-top .custom-select{
  float: right;
  margin: 10px 0 0 0;
}
.footer-content{
  overflow: hidden;
  border-bottom: 1px solid #2c2c2c;
}
.footer-content .col{
  width: 210px;
  float: left;
  margin-left: 20px;
}
.footer-content .col.right{
  text-align: right;
}
.footer-content .col:first-child{
  margin-left: 0;
}
.footer-content .social-list li{
  display: inline-block;
}
.footer-content .social-list .icon{
  display: inline-block;
  text-indent: 9999em;
}
.footer-nav {
  padding: 20px 0;
  overflow: hidden;
}
.footer-nav h2{
  padding: 10px 0;
  text-transform: uppercase;
}
.footer-nav ul li{
  padding: 5px 0 0 0;
}
.footer-nav ul li a{
  color: #77797b;
  font-size: 12px;
}
.footer-bot{
  overflow: hidden;
  padding: 10px 0;
  font-size: 10px;
}
.footer-bot .global{
  float: left;
  color: white;
  text-transform: uppercase;
}
.footer-bot .footer-bot-nav{
  float: right;
}
.footer-bot .footer-bot-nav li{
  display: inline-block;
  padding: 0 15px;
  text-transform: uppercase;
}
.footer-bot .footer-bot-nav a{
  color: white;
}
.footer-bot .footer-bot-nav .copyright a{
  color: #77797b;
}
/*Custom select*/
.custom-select{
  position: relative;
  height: 20px;
}
.custom-select > span{
  display: inline-block;
  padding: 0 10px;
  color: #343434;
  text-transform: uppercase;
}
.custom-select > a{
  display: inline-block;
  text-indent: -9999em;
  width: 13px;
  height: 20px;
  background: url('../../skin/new-vi-v1/img/picto/arrow-9.png') 100% 4px no-repeat;
}
.custom-select > select{
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.custom-select.dark-bg span{
  color: white;
}
.custom-select.dark-bg a{
  background: url('../../skin/new-vi-v1/img/picto/arrow-11.png') 100% 4px no-repeat;
}
/*Icons*/
.icon{
  display: inline-block;
}
.icon-search{
  width: 27px;
  height: 27px;
  background: url('../../skin/new-vi-v1/img/picto/search-icon.png') 0 0 no-repeat;
}
.icon-fb{
  width: 32px;
  height: 32px;
  background: url('../../skin/new-vi-v1/img/social/fb.png') 0 0 no-repeat;
}
.icon-tt{
  width: 32px;
  height: 32px;
  background: url('../../skin/new-vi-v1/img/social/tt.png') 0 0 no-repeat;
}
.icon-youtube{
  width: 32px;
  height: 32px;
  background: url('../../skin/new-vi-v1/img/social/youtube.png') 0 0 no-repeat;
}
/*Main wraper*/
.my-contact, .faq-content, .my-profile, .main-wrapper, .dealer-locator {
  background-color: #fff;
  padding: 14px 15px;
  margin-bottom: 10px;
}
